Ubuntu 18.04 Upgrades

pair Networks is in the process of upgrading all Ubuntu 14.04 and 16.04 servers to Ubuntu 18.04 LTS.

After months of careful building and testing of features in the new operating system environment, we feel that this upgrade will bring improved stability, security, and system performance

Since Ubuntu 14.04 has recently End-of-Life, this upgrade will allow us to continue providing critical security and stability updates as necessary.

Some Important Changes Include

  • PHP 7.1 is now the default version.
    PHP 5.6 is also available.
    * OpenSSL support is no longer available for versions older than PHP 5.6
  • Perl 5.26 is now the default version.

Perl 5.22 is also available.

  • Ruby 2.2 is now the default version.
    Older versions of Ruby are also available.
  • Python 2.7 is now the default version.
    Python 3.6 is also available.
  • Apache HTTP Server has been upgraded to version 2.4
  • OpenSSL has been upgraded to version 1.1.0.

 

Upgrade Notes

These notes are intended to help guide you through any changes that might be required by the upgrades to system software. If you are not sure about what to do or have any other questions, please contact us at support@pair.com and we will be glad to help.

Notes and caveats will be posted here throughout the upgrade process. Please check back later for updates.

Thank you for choosing pair Networks!

Updated on May 21, 2019

Was this article helpful?

Related Articles